# Translated by Liuli 
ui.altmanager=Alt Manager
ui.mods=Mods
ui.background=Background
ui.serverSpoof=ServerSpoof
ui.antiForge=AntiForge
ui.reconnect=Reconnect
ui.changelog=Changelog

ui.back=Back
ui.status=Status
ui.on=On
ui.off=Off

ui.serverSpoof.address=Server Address

ui.proxy.screen=Proxy Manager
ui.proxy.address=Address
ui.proxy.type=Proxy Type

ui.background.gtype=Type
ui.background.gcurrent=Current
ui.background.ganimated=Animated
ui.background.particles=Particles
ui.background.change=Change wallpaper
ui.background.reset=Reset wallpaper

ui.chest.stealing=Stealing Chest
ui.chest.disable=Disable %s

ui.gameover.close=Hide This Screen

ui.disconnect.randomAlt=Random Alt
ui.disconnect.randomOffline=Random Offline

ui.update.released=FDPClient %s is available\!
ui.update.dismiss=Dismiss
ui.update.download=Download

ui.keybind.title=KeyBind Manager
ui.keybind.select=Выберите модуль для привязки
ui.keybind.addMacro=Нажмите ENTER, чтобы добавить макрос.
ui.keybind.add=+ Добавить
ui.keybind.key=Ключ %s
ui.keybind.search=Поиск...

ui.alt.idle=Легко...
ui.alt.nameChanged=§cТеперь Ваше имя §8 %s §c.
ui.alt.error=Произошла ошибка\: %s
ui.alt.login=Логин
ui.alt.add=Добавить
ui.alt.remove=Удалить
ui.alt.import=Импорт
ui.alt.directLogin=Прямой вход
ui.alt.msLogin=Microsoft Login
ui.alt.copy=Копировать
ui.alt.alts=%d Alts
ui.alt.username=§7Пользователь\: §a %s
ui.alt.type=§7Тип\: §a %s
ui.alt.type.premium=Премиум
ui.alt.type.cracked=Треснул
ui.alt.removed=Учетная запись была удалена.
ui.alt.needSelect=Выберите аккаунт.
ui.alt.copied=Аккаунт скопирован в буфер обмена.
ui.alt.imported=Учетные записи успешно импортированы.
ui.alt.emptyList=Список пуст.
ui.alt.loggingIn=Вход...
ui.alt.clipBoardLogin=Вход в буфер обмена
ui.alt.fillBoth=Вы должны заполнить оба поля\!
ui.alt.readFailed=Буфер обмена не поддерживается\!
ui.alt.invalidClipData=Неверные данные буфера обмена. (Например\: E-Mail\:Password)
ui.alt.loginUsername=Имя пользователя / E-Mail
ui.alt.loginPassword=Пароль
ui.alt.alreadyAdded=Учетная запись уже добавлена.
ui.alt.notWorking=Учетная запись не работает.
ui.alt.checking=Проверка...
ui.alt.randomAltField=Правило случайных alts

ui.scaffold.blocks=Блоки > %d

notify.module.title=Модуль
notify.module.enable=Включено %s
notify.module.disable=Отключено %s

module.category.combat=Бой
module.category.player=Плеер
module.category.movement=Движение
module.category.render=Рендер
module.category.client=Клиент
module.category.world=Мир
module.category.misc=Прочие
module.category.exploit=Взрыв

module.Aimbot.name=Aimbot
module.Aimbot.description=Автоматически грать выбранные объекты вокруг вас

module.Ambience.name=Амбиенс
module.Ambience.description=Изменить мировое окружение

module.Animations.name=Анимация
module.Animations.description=Отображение меча при блокировании и инвентаре

module.AntiAim.name=AntiAim
module.AntiAim.description=Антиреалистичные, как читы CSGO

module.AntiBlind.name=Слепой
module.AntiBlind.description=Отменяет эффекты слепоты

module.AntiBot.name=AntiBot
module.AntiBot.description=Предотвращает атаку на Античит ботов

module.AntiFireBall.name=Антиогненный шар
module.AntiFireBall.description=Попадание огненных шаров, чтобы вы не получали урон.

module.AntiStuck.name=Антистак
module.AntiStuck.description=автоматическое замораживание при откате

module.AntiVanish.name=Анти-Иссушенный
module.AntiVanish.description=Показывает, кто исчез.

module.AntiVoid.name=АнтиБездна
module.AntiVoid.description=Потяните вас вверх, когда вы попадете в бездну

module.AuthBypass.name=Автобус
module.AuthBypass.description=Проверка подлинности байпассов

module.KillInsults.name=Убийства
module.KillInsults.description=Автоматически оскорбляет убитого игрока

module.AutoAdvertise.name=AutoAdvertise
module.AutoAdvertise.description=Держите это, нам нужна ваша поддержка

module.AutoArmor.name=AutoArmor
module.AutoArmor.description=Автоматически экипирует лучшую броню в вашем инвентаре

module.AutoBow.name=Автолук
module.AutoBow.description=Автоматически стреляет по стрелке, когда ваш лук полностью загружен

module.AutoClicker.name=AutoClicker
module.AutoClicker.description=Постоянно нажавает при удерживании кнопки мыши

module.AutoDisable.name=Автовыключение
module.AutoDisable.description=Автоматически отключает модули

module.AutoIgnore.name=AutoIgnore
module.AutoIgnore.description=Авто игнорировать спамеров (только redesky)

module.AutoLogin.name=Автовход
module.AutoLogin.description=Автоматически входить на взломанные сервера

module.AutoPlay.name=Автозапуск
module.AutoPlay.description=Автоматически вступать в новую игру после того, как вы закончите игру

module.AutoPot.name=AutoPot
module.AutoPot.description=Автоматически бросать зелья

module.AutoReport.name=Автоотчет
module.AutoReport.description=Автоматически отчитываться о игроках

module.AutoSoup.name=Автосуп
module.AutoSoup.description=Дает вам автоматически есть суп, когда ваше здоровье находится на низком уровне

module.AutoTool.name=AutoTool
module.AutoTool.description=Автоматически выбирает лучший инструмент в вашем инвентаре для добычи блока

module.AutoWeapon.name=Автооружие
module.AutoWeapon.description=Автоматически выбирает лучшее оружие в панели быстрого доступа

module.BanChecker.name=Банковский чекер

module.BetterFPS.name=Лучший FPS
module.BetterFPS.description=Сделать математику вычислить быстрее

module.BetterFont.name=БеттерШрифт
module.BetterFont.description=Сделать FontRenderer лучше

module.Blink.name=Мигать
module.Blink.description=Заблокирует все пакеты перемещений

module.BlockESP.name=Блокировка
module.BlockESP.description=Позволяет видеть выбранный блок через стены

module.BlockOverlay.name=BlockOverlay
module.BlockOverlay.description=Позволяет изменить дизайн накладываемого блока

module.BoatJump.name=Лодочный Прыжок
module.BoatJump.description=Позволяет вам прыгать дольше с лодкой

module.BowAimbot.name=БоуАимбот
module.BowAimbot.description=Автоматически нацелен на игроков при использовании лука

module.Breadcrumbs.name=Навигационные крошки
module.Breadcrumbs.description=Оставляет позади след

module.CameraClip.name=CameraClip
module.CameraClip.description=Позволяет видеть сквозь стены в виде третьего человека

module.CapeManager.name=CapeManager
module.CapeManager.description=Управление записями

module.Chams.name=Шаги
module.Chams.description=Позволяет видеть цели через блоки

module.ChatBypass.name=Обход Чата
module.ChatBypass.description=Лимит байпассов

module.ChatTranslator.name=ЧатПереводчик
module.ChatTranslator.description=Перевод слов в чате

module.ChestAura.name=Сундук
module.ChestAura.description=Автоматически открывает сундуки вокруг вас

module.ChestStealer.name=Нагрудник Stealer
module.ChestStealer.description=Автоматически украсть все предметы из сундука

module.ClickGUI.name=ClickGUI
module.ClickGUI.description=Открывает ClickGUI

module.Clip.name=Clip
module.Clip.description=Позволяет вам кликнуть через блоки

module.Criticals.name=Критика
module.Criticals.description=Автоматически совершать критические удары

module.DamageParticle.name=Урон частиц
module.DamageParticle.description=Позволяет видеть нанесенный урон

module.Disabler.name=Выключить
module.Disabler.description=Отключить античиты

module.ESP.name=ESP
module.ESP.description=Позволяет видеть цели сквозь стены

module.Eagle.name=Орел
module.Eagle.description=Делает вас орел (кака. FastBridge)

module.Glint.name=Glint
module.Glint.description=Настроить цвет чар

module.FakeDead.name=Фейсконттс

module.FastBreak.name=Быстрая остановка
module.FastBreak.description=Позволяет вам ломать блоки быстрее

module.FastPlace.name=Быстрое место
module.FastPlace.description=Позволяет размещать блоки быстрее

module.FastUse.name=FastUse
module.FastUse.description=Позволяет использовать предметы быстрее

module.Fly.name=Летать
module.Fly.description=Позволяет лететь в режиме выживания

module.FreeCam.name=FreeCam
module.FreeCam.description=Позволяет переместиться из тела

module.Freeze.name=Заморозить
module.Freeze.description=Позволяет вам оставаться застрявшим в середине воздуха

module.Fucker.name=Fucker
module.Fucker.description=Уничтожить выбранные блоки вокруг вас

module.Gapple.name=Пузырь
module.Gapple.description=Автоматически съедает яблоки

module.GhostHand.name=Призрачная Рука
module.GhostHand.description=Позволяет нейтрализировать с выделенными блоками через стены

module.HUD.name=ОД
module.HUD.description=Переключение видимости HUD

module.HackerDetector.name=HackerDetector
module.HackerDetector.description=Обнаружить хакеры SIGMA

module.HealthWarn.name=Здоровая Предупреждение
module.HealthWarn.description=Показывает предупреждение при низком состоянии здоровья

module.HighJump.name=HighJump
module.HighJump.description=Позволяет вам прыгать выше

module.HitBox.name=Сундук
module.HitBox.description=Делает хитбоксы целей больше

module.HudDesigner.name=HudDesigner
module.HudDesigner.description=Открыть HudDesigner

module.HurtCam.name=Хурткам
module.HurtCam.description=Изменяет эффект повреждения камера

module.InfiniteAura.name=InfiniteAura
module.InfiniteAura.description=Поражает противников от далекого расстояния

module.InventoryCleaner.name=Очистка инвентаря
module.InventoryCleaner.description=Автоматическое выбрасывание бесполезных предметов и сортировка вашего инвентаря

module.InventoryMove.name=Перемещение инвентаря
module.InventoryMove.description=Позволяет ходить пока открыт инвентарь

module.ItemESP.name=Товар
module.ItemESP.description=Позволяет видеть элементы сквозь стены

module.KeyBindManager.name=Диспетчер клавиш
module.KeyBindManager.description=Открывает KeyBindManager

module.Kick.name=Кик
module.Kick.description=Позволяет выгнать себя с сервера

module.KillAura.name=Убийство
module.KillAura.description=Автоматически атаковать цели вокруг вас

module.LegitSpoof.name=LegitSpoof
module.LegitSpoof.description=Меняет некоторые вещи, так что кажется, что вы легенда

module.LightningDetect.name=Обнаружение света
module.LightningDetect.description=Проверяет, где появилась молния

module.Jesus.name=Jesus
module.Jesus.description=Позволяет вам ходить по воде

module.LongJump.name=Длинный прыжок
module.LongJump.description=Позволяет прыгать дальше

module.MessageSpam.name=Спам сообщений
module.MessageSpam.description=Сообщения со спамом (только redesky)

module.MidClick.name=Мидклик
module.MidClick.description=Позволяет добавить игрока в друзья нажатием правой кнопкой на нем.

module.NameProtect.name=Защитить имя
module.NameProtect.description=Изменение имен игроков клиента

module.NameTags.name=Имя-теги
module.NameTags.description=Изменяет масштаб тегов имён, чтобы вы всегда могли их читать

module.NoBob.name=Нобб
module.NoBob.description=Отключает эффект видимости

module.NoFOV.name=NoFOV
module.NoFOV.description=Отключает изменения FOV, вызванные эффектом скорости и т.д.

module.NoFall.name=NoFall
module.NoFall.description=Предотвращает получение урона от падения

module.NoJumpDelay.name=Задержка
module.NoJumpDelay.description=Удаляет задержку между прыжками

module.NoRotateSet.name=NoRotateSet
module.NoRotateSet.description=Не позволяет серверу вращать голову

module.NoSlow.name=NoSlow
module.NoSlow.description=Отменяет эффект медленности, вызванный душами и использованием предметов

module.NoSlowBreak.name=NoSlowBreak
module.NoSlowBreak.description=Автоматически корректирует скорость взлома при использовании влияющих модулей

module.NoWeb.name=NoWeb
module.NoWeb.description=Предотвращает замедление работы в паутине

module.Parkour.name=Паркур
module.Parkour.description=Автоматически прыгает при достижении края блока

module.Phase.name=Фаза
module.Phase.description=Позволяет вам пройти сквозь блоки

module.PingSpoof.name=ПингSpoof
module.PingSpoof.description=Подменяет ваш пинг на заданное значение

module.Plugins.name=Плагины
module.Plugins.description=Позволяет узнать, какие плагины использует сервер

module.PointerESP.name=PointerESP
module.PointerESP.description=Показать указатели вокруг вашего перекрестка

module.PrevFallPos.name=PrevFallPos
module.PrevFallPos.description=Просмотреть резервную позицию

module.Projectiles.name=Снаряды
module.Projectiles.description=Позволяет увидеть, где приземляются стрелки

module.Reach.name=Достичь
module.Reach.description=Увеличивает ваш охват

module.Regen.name=Regen
module.Regen.description=Восстанавливает здоровье намного быстрее

module.Rotations.name=Вращения
module.Rotations.description=Настройки вращения

module.SafeWalk.name=SafeWalk
module.SafeWalk.description=Предотвращает падение как будто вы подкрадывались

module.Scaffold.name=Строительные леса
module.Scaffold.description=Автоматически размещает блоки под ногами

module.ServerCrasher.name=Серверный Крушитель
module.ServerCrasher.description=Позволяет сбой определенного сервера

module.Spammer.name=Спамер
module.Spammer.description=Спам в чате с заданным сообщением

module.Speed.name=Скорость
module.Speed.description=Позволяет перемещаться быстрее

module.Sprint.name=Спринт
module.Sprint.description=Автоматически спринты все время

module.Step.name=Шаг
module.Step.description=Позволяет вам наращивать блоки

module.StorageESP.name=Хранилище ESP
module.StorageESP.description=Позволяет видеть сундуки, раздатчики и т.д. через стены

module.Strafe.name=Strafe
module.Strafe.description=Позволяет свободно перемещаться в середине воздуха

module.SuperKnockback.name=СуперОтталкивание
module.SuperKnockback.description=Увеличивает откат обратной реакции на другие сущности

module.Target.name=Target
module.Target.description=Target settings

module.TargetStrafe.name=Целевой Strafe
module.TargetStrafe.description=Отредактитесь вокруг цели

module.Teams.name=Команды
module.Teams.description=Запрещает атакующим товарищам по команде Киллаура

module.Teleport.name=Телепорт
module.Teleport.description=Позволяет телепортироваться вокруг

module.Timer.name=Таймер
module.Timer.description=Изменяет скорость всей игры

module.Modules.name=Модули
module.Modules.description=Изменить глобальные настройки модуля

module.Tracers.name=Трассировки
module.Tracers.description=Рисует линию к целям вокруг вас

module.TrueSight.name=TrueSight
module.TrueSight.description=Позволяет видеть невидимые сущности и барьеры

module.Velocity.name=Скорость
module.Velocity.description=Позволяет изменять выбранное количество отбрасывания

module.XRay.name=XRay
module.XRay.description=Позволяет видеть выбранные блоки сквозь стены

module.Crosshair.name=Прицел
module.Crosshair.description=Изменить лучший прицел

module.Damage.name=Урон
module.Damage.description=Позволяет нанести урон себе

module.ChinaHat.name=ChinaHat
module.ChinaHat.description=Красивая шляпа

module.Skeletal.name=Скелет
module.Skeletal.description=ESP как скелеты

module.Spider.name=Паук
module.Spider.description=Заставляет вас двигаться как паук

module.NoAchievements.name=Нет достижений
module.NoAchievements.description=Отключить оповещение, когда вы зарабатываете достижение


module.HitEffect.name=HitEffect
module.HitEffect.description=Показывать эффект при нажатии на игрока

module.SilentDisconnect.name=Отключить без звука
module.SilentDisconnect.description=Не отображать GuiDisconnect при отключении от сервера

module.Performance.name=Производительность
module.Performance.description=Сделайте игру быстрее
